.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.555253,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.555253,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.555253,0.000000,0.000000,0.603535,0,0);}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.m3{transform:matrix(0.604323,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.604323,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.604323,0.000000,0.000000,0.603535,0,0);}
.m2{transform:matrix(0.604330,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.604330,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.604330,0.000000,0.000000,0.603535,0,0);}
.m4{transform:matrix(0.604333,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.604333,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.604333,0.000000,0.000000,0.603535,0,0);}
.m1{transform:matrix(0.604335,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.604335,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.604335,0.000000,0.000000,0.603535,0,0);}
.m6{transform:matrix(2.414141,0.000000,0.000000,2.414141,0,0);-ms-transform:matrix(2.414141,0.000000,0.000000,2.414141,0,0);-webkit-transform:matrix(2.414141,0.000000,0.000000,2.414141,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.792000px;}
.ls3{letter-spacing:-0.802460px;}
.ls2{letter-spacing:-0.702150px;}
.ls4{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.800000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.200000px;}
.ws2{word-spacing:0.702150px;}
.ws3{word-spacing:0.802460px;}
.ws1{word-spacing:1.792000px;}
._1{margin-left:-4.012320px;}
._6{margin-left:-1.604920px;}
._0{width:1.791600px;}
._8{width:52.737671px;}
._9{width:71.579432px;}
._4{width:97.193955px;}
._5{width:99.761827px;}
._2{width:128.842978px;}
._7{width:134.107115px;}
._3{width:142.645290px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fs6{font-size:20.000000px;}
.fs1{font-size:22.400000px;}
.fs4{font-size:26.048400px;}
.fs2{font-size:28.086000px;}
.fs5{font-size:32.098400px;}
.fs3{font-size:40.123200px;}
.fs0{font-size:50.000000px;}
.y2e{bottom:-687.567029px;}
.y1b{bottom:-676.925253px;}
.y2d{bottom:-659.627688px;}
.y1a{bottom:-658.819192px;}
.y2c{bottom:-641.666476px;}
.y2b{bottom:-613.368393px;}
.y2a{bottom:-595.407181px;}
.y29{bottom:-549.911118px;}
.y28{bottom:-524.494373px;}
.y27{bottom:-499.077628px;}
.y26{bottom:-466.396188px;}
.y23{bottom:-433.118697px;}
.y24{bottom:-397.369262px;}
.y25{bottom:-363.281014px;}
.y1f{bottom:-345.145453px;}
.y21{bottom:-333.606143px;}
.y22{bottom:-284.996408px;}
.y20{bottom:-278.896609px;}
.y1d{bottom:-161.803724px;}
.y19{bottom:-127.356340px;}
.y1e{bottom:-91.978064px;}
.y18{bottom:-91.144219px;}
.y1c{bottom:0.000000px;}
.y12{bottom:7.393186px;}
.y11{bottom:32.809931px;}
.y0{bottom:33.797980px;}
.y17{bottom:51.160243px;}
.y10{bottom:58.226676px;}
.y4{bottom:61.802020px;}
.y16{bottom:79.099343px;}
.y3{bottom:79.908081px;}
.yf{bottom:90.908116px;}
.y15{bottom:97.060556px;}
.yc{bottom:124.185848px;}
.y14{bottom:125.358638px;}
.y13{bottom:143.320092px;}
.yd{bottom:159.935284px;}
.y5{bottom:181.422727px;}
.ye{bottom:194.023532px;}
.y8{bottom:212.159093px;}
.ya{bottom:223.698403px;}
.yb{bottom:272.308137px;}
.y9{bottom:278.407936px;}
.y6{bottom:395.500821px;}
.y7{bottom:465.326482px;}
.y2{bottom:611.370932px;}
.y1{bottom:647.583054px;}
.ha{height:-136.036869px;}
.h9{height:14.620000px;}
.h3{height:16.508800px;}
.h7{height:19.197671px;}
.h5{height:20.699382px;}
.h8{height:23.656521px;}
.h6{height:29.570798px;}
.h2{height:38.100000px;}
.h4{height:421.267677px;}
.h1{height:671.131313px;}
.h0{height:738.727273px;}
.w3{width:-113.464646px;}
.w2{width:729.070707px;}
.w1{width:888.404040px;}
.w0{width:956.000000px;}
.x8{left:-0.000241px;}
.xd{left:27.717240px;}
.x0{left:33.797980px;}
.xe{left:38.483191px;}
.x9{left:96.653493px;}
.x5{left:113.464646px;}
.x1{left:119.004377px;}
.xf{left:123.177220px;}
.x7{left:158.335086px;}
.x13{left:213.997703px;}
.x10{left:313.170149px;}
.x2{left:376.078812px;}
.x6{left:383.387142px;}
.x11{left:432.670149px;}
.x12{left:563.033786px;}
.xa{left:630.015346px;}
.xb{left:654.626697px;}
.xc{left:676.267713px;}
.x3{left:789.184277px;}
.x4{left:864.742558px;}
.x18{left:1069.464646px;}
.x14{left:1075.004377px;}
.x19{left:1079.177220px;}
.x1d{left:1169.997703px;}
.x1a{left:1269.170149px;}
.x15{left:1332.078812px;}
.x1b{left:1388.670149px;}
.x1c{left:1519.033786px;}
.x16{left:1745.184277px;}
.x17{left:1820.742558px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.989724pt;}
.ls3{letter-spacing:-0.443200pt;}
.ls2{letter-spacing:-0.387798pt;}
.ls4{letter-spacing:-0.110460pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-0.441841pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.110460pt;}
.ws2{word-spacing:0.387798pt;}
.ws3{word-spacing:0.443200pt;}
.ws1{word-spacing:0.989724pt;}
._1{margin-left:-2.216009pt;}
._6{margin-left:-0.886399pt;}
._0{width:0.989503pt;}
._8{width:29.127082pt;}
._9{width:39.533410pt;}
._4{width:53.680343pt;}
._5{width:55.098582pt;}
._2{width:71.160138pt;}
._7{width:74.067528pt;}
._3{width:78.783172pt;}
.fs6{font-size:11.046025pt;}
.fs1{font-size:12.371548pt;}
.fs4{font-size:14.386564pt;}
.fs2{font-size:15.511933pt;}
.fs5{font-size:17.727987pt;}
.fs3{font-size:22.160094pt;}
.fs0{font-size:27.615063pt;}
.y2e{bottom:-379.744133pt;}
.y1b{bottom:-373.866667pt;}
.y2d{bottom:-364.313200pt;}
.y1a{bottom:-363.866667pt;}
.y2c{bottom:-354.393200pt;}
.y2b{bottom:-338.764133pt;}
.y2a{bottom:-328.844133pt;}
.y29{bottom:-303.716601pt;}
.y28{bottom:-289.678901pt;}
.y27{bottom:-275.641200pt;}
.y26{bottom:-257.591200pt;}
.y23{bottom:-239.212000pt;}
.y24{bottom:-219.467542pt;}
.y25{bottom:-200.640560pt;}
.y1f{bottom:-190.624267pt;}
.y21{bottom:-184.251091pt;}
.y22{bottom:-157.403874pt;}
.y20{bottom:-154.034947pt;}
.y1d{bottom:-89.364400pt;}
.y19{bottom:-70.339067pt;}
.y1e{bottom:-50.799600pt;}
.y18{bottom:-50.339067pt;}
.y1c{bottom:0.000000pt;}
.y12{bottom:4.083266pt;}
.y11{bottom:18.120966pt;}
.y0{bottom:18.666667pt;}
.y17{bottom:28.255867pt;}
.y10{bottom:32.158666pt;}
.y4{bottom:34.133333pt;}
.y16{bottom:43.686667pt;}
.y3{bottom:44.133333pt;}
.yf{bottom:50.208667pt;}
.y15{bottom:53.606667pt;}
.yc{bottom:68.588000pt;}
.y14{bottom:69.235733pt;}
.y13{bottom:79.155867pt;}
.yd{bottom:88.332458pt;}
.y5{bottom:100.200000pt;}
.ye{bottom:107.159440pt;}
.y8{bottom:117.175733pt;}
.ya{bottom:123.548909pt;}
.yb{bottom:150.396126pt;}
.y9{bottom:153.765053pt;}
.y6{bottom:218.435600pt;}
.y7{bottom:257.000400pt;}
.y2{bottom:337.660933pt;}
.y1{bottom:357.660933pt;}
.ha{height:-75.133333pt;}
.h9{height:8.074644pt;}
.h3{height:9.117831pt;}
.h7{height:10.602898pt;}
.h5{height:11.432295pt;}
.h8{height:13.065526pt;}
.h6{height:16.331989pt;}
.h2{height:21.042678pt;}
.h4{height:232.666667pt;}
.h1{height:370.666667pt;}
.h0{height:408.000000pt;}
.w3{width:-62.666667pt;}
.w2{width:402.666667pt;}
.w1{width:490.666667pt;}
.w0{width:528.000000pt;}
.x8{left:-0.000133pt;}
.xd{left:15.308267pt;}
.x0{left:18.666667pt;}
.xe{left:21.254315pt;}
.x9{left:53.381845pt;}
.x5{left:62.666667pt;}
.x1{left:65.726267pt;}
.xf{left:68.030933pt;}
.x7{left:87.448667pt;}
.x13{left:118.191200pt;}
.x10{left:172.964267pt;}
.x2{left:207.708800pt;}
.x6{left:211.745200pt;}
.x11{left:238.964267pt;}
.x12{left:310.964267pt;}
.xa{left:347.958267pt;}
.xb{left:361.551147pt;}
.xc{left:373.503507pt;}
.x3{left:435.867467pt;}
.x4{left:477.598400pt;}
.x18{left:590.666667pt;}
.x14{left:593.726267pt;}
.x19{left:596.030933pt;}
.x1d{left:646.191200pt;}
.x1a{left:700.964267pt;}
.x15{left:735.708800pt;}
.x1b{left:766.964267pt;}
.x1c{left:838.964267pt;}
.x16{left:963.867467pt;}
.x17{left:1005.598400pt;}
}
